runtime: nodejs20

handlers:
  - url: /static
    static_dir: build/static

  - url: /
    static_files: build/index.html
    upload: build/index.html

  - url: /(.*)
    static_files: build/index.html
    upload: build/index.html
